buildjob: 
  stage: build
  tags: 
    - interview
  script: 
    - docker build -t sushanttickoo/interviewproject:latest .
    - docker image push sushanttickoo/interviewproject:latest
    - aws ecs update-service --cluster interviewcluster --service interview-service --force-new-deployment